@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,300italic&subset=latin-ext';
			

html, body {
	color: #DCDCDC;
/* 	font-family:Verdana,Dejavu,Sans Serif;
 */	
 font-family: Open Sans;
 text-align: center;
	
}
body
{
/*background-color: #000000;*/
background-color: #111111;overflow:auto;
}


#container
{
margin:auto;
width: 1026px;
position: relative;
height:770px;
}

#container, #main-bar
{
border: 1px dashed #FFD700;
}

html, body, #container, #left-bar, #right-bar, #main-bar, #horni{
	/*height: 100%;*/
	-moz-box-sizing: border-box;
	box-sizing: border-box;z-index: 0;
}

#left-bar, #right-bar, #horni,#main-bar, #dolni
{
position:absolute;
}

#left-bar, #horni, #right-bar, #dolni
{
	background-color:rgb(128,0,0);
}

#horni
{
	/*background-image: url("../pozadi_nahore.gif");*/
	top:0px;
	left:0px;
	width: 1024px;
	height: 40px;	
	text-align:center;	
	border:0;
	font-size:30px;
	color: #FFD700;
}

#left-bar
{
	top:40px;
	left:0px;
}

#right-bar
{
	top:40px;
	left:864px;
}

#main-bar
{
	top:40px;
	left:160px;
	width:704px;
}

#dolni
{
top:748px;
left:0px;
width:1024px;
height:20px;
float:none;
display:block;
/*background-image: url("../pozadi_nahore.gif");*/
}

#left-bar, #right-bar
{
width:160px;
height:708px;
}

/*
#left-bar
{	
	background-image: url("../pozadi_levo.gif");
}

#right-bar {
	/*background-image: url("../pozadi_vpravo.gif");
	
}
*/

#left-obsah

{
	/*border-top: 40px solid Maroon;
	padding-left: 10px;
	padding-right: 8px;*/
	text-align: left;
}

#left-obsah a
{
	padding-left: 10px;
	padding-right: 8px;
}

#left-obsah a:hover
{
	background-color:#FFD700!important;
	color:Maroon;
	font-weight:normal!important;
}

#main-bar {
	overflow: auto;
	overflow-x:hidden;
	/*border: 1px solid Gray;*/
	background-color: #2E2E2E;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom:3px;
	text-align: left;
	height:708px;

}



#main-bar img
{
	border:0px;
}



/** Odkazy **/
#left-bar a,#main-bar a, #dolni a, #right-bar a{
	color: #FFD700;
	font-style: normal;
	text-decoration: none;
	font-size: 15px;
}

#left-bar a 
{
	width: 100%;
	display: block;
	min-height:25px;
}

#left-bar a:hover {
	font-weight: bold;
	background: Red;
}
#main-bar a:hover,#dolni a :hover, #right-bar a:hover{

	background: Red;
	text-decoration: none;
	font-weight: normal;
}


#main-bar b {
	font-weight: normal;
	color: Grey;
}

#main-bar form souboru
{
	/*margin-top: 30px;*/
}

#main-bar td,p {
	font-size: 15px
	}

#main-bar form{
	/*border: 1px solid Gray;*/
	width: 310px;
	padding: 2px;
}


dl.gallery
{
	border: 1px solid #000;
	width: 290px;
	height: 350px;
	overflow:hidden;
	text-align: center;
	padding: 10px;
	float: left;
	margin-right: 1em;
	display:inline;

}

.gallery dt 
{
font-weight: bold; 
}

.gallery dt.obrazkova
{
height:160px; 
}

.gallery dt img
{
	border: 1px solid #000;
}

.gallery dd
{
	margin: 0;
	padding: 0;
	text-overflow:ellipsis;
}

img.anketa
{
	margin-bottom: 10px;
	text-align:center;
}

.center
{
	margin-left:auto;
	margin-right:auto;
}

.left
{
	margin-left: 0px;
}

.right
{
	margin-right: 0;
}

a.facebook
{
font-family: "lucida grande";
font-size: 11px; 
font-style: normal;
color: #3B5998; 
display:inline;
background: none;
}

.novinka
{
color:red;
font-style: italic;
font-size: 10px;
}

#novinky
{
	width:150px;
	padding:0px;
	font-size:12px;
	/*margin-top:40px*/
	/*background-color: #D8D8D8 ;
	color:black;*/
}
#novinky ul
 {
 margin-left:5px;
 padding:0px;
 width:150px;
 }

#novinky li
{
	margin-top:5px;
	padding:0px;
	text-align:left;
	border-bottom: 1px dotted orange;
}

#novinky a
{
	font-size:12px;
}

#novinky-archiv
{
	padding: 0px;
	margin-left:10px;
}

#novinky-archiv li
{
	margin-top:10px;
	border-bottom: 1px dotted silver;
}

#novinky h3
{
	text-align:left;
	padding:0;
	margin:0;
	margin-left:5px;
	border-bottom: 1px dotted orange;

}

#main-bar img.titulka
{
	margin-top:10px;
	border:7px dotted grey;
}

#main-bar img.spolecna
{
	border:5px dotted grey;
}

a.napadna, a.min_napadna
{
color:white !important;
border: 1px dotted orange;
display:iblock;
font-weight: bold!important;
width:140px!important;
text-align:center;
margin:auto;
margin-top:10px;
height:55px;
}

a.napadna
{
background-color:#20aa20!important;
}

a.napadna:hover
{
background-color: rgb(255,130,11)!important;
}

a.min_napadna
{

background-color: rgb(255,130,11)!important;
}


.obrazek_vlevo,.text_vpravo
{
	display:block;
}

.obrazek_vlevo
{
	float:left;
	width:340px;
	padding:10px;
	padding-left:20px;
}

.text_vpravo
{
	width:310px;
	float:right;
}
.oramovana
{
	text-decoration: underline !important;
}

#pocitadlo
{
height:47px;
width:46px;
display:inline-block;
border:1px solid black;
margin-right:10px;
padding:5px;
font-size:25px;
font-weight:bold;
text-align:center;
}

.dulezita_zprava
{
font-size:18px;
color:red;
font-weight:bold;
}

.zelene,.zelene_pri_najeti:hover
{
	background-color:#20aa20!important;
}

.oranzove,.oranzove_pri_najeti:hover
{
background-color: rgb(255,130,11)!important;
}

span.s_velkym_na_zacatku:first-letter
{
	text-transform: capitalize;
}

.oznameni
{
	background-color:#20aa20!important;
}

.oznameni td
{
	color:white;
}

.vlajne
{
	display:inline!important;
	padding-right:10px;
	opacity:0.8;
}

.vlajne:hover
{
	background:none!important;
	opacity:1;
}


a.a_info{
	font-size:inherit!important;
}